<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Crowd count</title>

    <!--......... css ........-->
    <link href="css/uiStyle.css" rel="stylesheet">
    <link href="css/preStyles.css" rel="stylesheet">
    <link href="css/fonts.css" rel="stylesheet">

    <link href="css/lib/animate.css" rel="stylesheet">

    <!--.......... Angular js ........-->
    <script src="js/lib/angular.min.js"></script>
    <script src="js/lib/angular-ui-router.js"></script>
    <script src="js/app.js"></script>

    <!--........ Angular controllers .......-->
    <script src="js/controllers/mainControllers.js"></script>
    <script src="js/controllers/loginCtrl.js"></script>
    <script src="js/controllers/dashboardController.js"></script>

    <!--........ Angular Directives .......-->
    <script src="appDirectives/js/circularLoader.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashGraph.js"></script>


    <!--........ Angular Services .......-->
    <script src="js/service/crowdService.js"></script>

</head>
<body>

<div id="mainWrapper" ng-app="NEC" ng-controller="mainController" ui-view></div>


<!--........ js libraries .........-->
<script src="js/lib/jquery-2.1.4.min.js"></script>
<script src="js/lib/highcharts.js"></script>
<script src="js/lib/highcharts-more.js"></script>
<script src="js/script.js"></script>
<script src="js/lib/socket.io-1.4.5.js"></script>
<script>
    var socket = io();
    socket.on('event', function (data) {
        console.log(data);
    });
</script>
</body>
</html>